Package: groovy.xml.streamingmarkupsupport

## [Groovy] Class AbstractStreamingBuilder

- groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `def` | `aliasSetupClosure`
    `def` | `badTagClosure`
    `def` | `builder`
    `def` | `getNamespaceClosure`
    `def` | `namespaceSetupClosure`
    `def` | `specialTags`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### def aliasSetupClosure

    - #### def badTagClosure

    - #### def builder

    - #### def getNamespaceClosure

    - #### def namespaceSetupClosure

    - #### def specialTags